<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/cl_product"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/dp_10"
    android:layout_marginEnd="@dimen/dp_10"
    android:background="@drawable/dingdian_imge_price_bg"
    android:paddingStart="@dimen/dp_20"
    android:paddingEnd="@dimen/dp_20">


    <ImageView
        android:id="@+id/iv_sugar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:minHeight="@dimen/dp_94"
        android:minWidth="@dimen/dp_84"

        android:layout_centerHorizontal="true"
        android:layout_marginTop="28dp"
        android:scaleType="fitXY"
        android:src="@drawable/icon_coin"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:id="@+id/tv_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:maxHeight="100dp"
        android:minHeight="74dp"
        android:paddingHorizontal="10dp"
        android:text="蓝色棉花"
        android:textColor="#fa7698"
        android:textSize="44sp"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/iv_sugar" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingBottom="@dimen/dp_10"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_name">

        <ImageView
            android:id="@+id/home_imageview"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_marginRight="5dp"
            android:src="@drawable/icon_coin" />

        <TextView
            android:id="@+id/price_unit_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingEnd="10dp"
            android:textSize="60sp"
            android:textColor="#fa7698"
            android:textStyle="bold"></TextView>

        <TextView
            android:id="@+id/tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:text="0.0"
            android:textColor="#fa7698"
            android:textSize="60sp"
            android:textStyle="bold" />

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>